<!-- <div class="modal fade bs-example-modal-sm subscribe_modal" tabindex="-1" role="dialog" aria-labelledby="mySmallModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-sm">
   
    <div class="modal-content" id="subscription_form"> 
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
        <div class="text-center">
            <h5>Subscribe</h5>
            <form role="form" id="form-slider">
              <div class="form-group">
                <input type="email" class="form-control" id="email" name="emailaddress" placeholder="Email Address" required>
              </div>
              <!-- /.form-group -->
              <!-- <div class=" ">
                <button type="submit" id="form-slider-submit" class="btn btn-default">Sign Up</button>
              </div> -->
              <!-- /.form-group -->
            <!-- </form> -->
            <!-- /#form-slider -->   
        <!-- </div> -->
    <!-- </div>
    <div class="modal-content" id="thank_you" style="display: none;"> 
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
        <div class="text-center" id="success-status">
            
        </div>
    </div>
  </div> -->
<!-- </div> -->
<footer id="footer">
  <div class="container text-center">
    
    <!-- /#form-slider --> 
    <!--<ul class="list-inline">
              <li><a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
              <li><a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
              <li><a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
          </ul>-->
    <h5>&copy; 2019 by Meytier.</h5>
  </div>
</footer>